{% extends 'usuario/plantilla.html' %}
{% block contenido %}

{% load static %}
<title>Registro - Colorizo</title>
<br>

<div class="row center-xs margintop">
    <div class="container col-xs-12 col-sm-12 col-md-12 col-lg-12">
        <div class='estilo2'>
            <form method="POST">
                <h3>Registro</h3>
                <hr>
                {{ form.as_p }}
                {% csrf_token %}
                <div class="g-recaptcha" data-sitekey="6LcyiMUUAAAAAN695Ttp1HqyKAuPQSW23qeVC-a1"></div>
                <br>
                <center><button type="submit" class="btn btn-success btn-lg">Registrar usuario</button></center>
            </form>
        </div>
    </div>
</div>

{% endblock contenido %}